/* Global Resetting */
html{	
	width: 100%;
	height: 100%;
	/*background:url(../images/body_bg.gif) repeat;*/
}
body {
	/*width: 100%;*/
	height: 100%;
	background: #FFEBCD;
	/* reset font-sizes to 1em == 10px */
}

.mybody{

     min-height:500px;
     height:auto !important;
     height:500px;
     background: 	#FFFFF0;
} 

* {
	font-size: 14px;
	/* reset font-sizes to 1em == 10px */
	padding: 0;
	margin-bottom: 2em;
	margin: 0;
	font-family: 'lucida grande',tahoma,verdana,arial,sans-serif;
}

.body p {
	font-size: 14px;
	font-family: 'lucida grande',tahoma,verdana,arial,sans-serif;
	margin-bottom: 10px;
}

body a {
	text-decoration: none;
	outline: none;
	cursor: pointer;
	color: #9D9E9F;
	margin-bottom: 1em;
}

a {
	color: #9D9E9F;
}

p + p { margin-top: 1em; }

p {margin-bottom: 1em;
margin-top: 1em;}

a img{
	border:0;
}

a:hover {
	color: #AF662C;
}

.clear{
	clear:both;
}

#header {
	background: white;
	text-align:center;
	margin-top: 35px;
	clear:left;
}
#header .link {
	margin-top: 24px;
}
#header .link a {
	font-size: 12px;
	color: #9D9E9F;
	font-family: 'Donegal One', serif;
}
#header .link a.current {
	color: #AF662C;
	font-weight: bold;
	text-decoration: underline;
}
#header .link a:hover {
	color: #AF662C;
}

#Footer {
	clear:both;
	text-align:right;
}
#Footer span {
	color:#ccc;
	font-size:8px;
	/*padding-left:20px;*/
}

#Footer a:hover {
	text-decoration:none;
}

#Footer .link a {
	font-size: 12px;
	color: #9D9E9F;
	font-family: 'Donegal One', serif;
}
	
/*
font-family: 'Oregano', cursive;
font-family: 'Almendra SC', serif;
font-family: 'Oranienbaum', serif;
font-family: 'Amarante', cursive;
font-family: 'Balthazar', serif;
font-family: 'Goudy Bookletter 1911', serif;
*/